/*
Theme Name:   Chic Child
Description:  Child Theme for Chic
Author:       Aimee
Author URL:   greeblehaus
Template:     wpex-chic
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  chic-child
*/

/* Write here your own personal stylesheet */

p {
	margin: 0 0 20px;
}

.grecaptcha-badge { 
	opacity:0;}

.wpex-post-title {
	margin: -7px 0 10px !important;
}
.sidebar-widget .widget-title {
	padding-bottom: 0px !important;
	margin: 0 0 15px 0 !important;
}
#jp-relatedposts {
	display: none !important;
}

.jp-carousel-info-columns {
	display: none !important;
}

.jp-carousel-info h2 {
    font: normal 15px/1.25em "Lato",sans-serif!important;
	text-transform: uppercase !important;
}
.wpex-home-cats .wpex-post-meta {
	display: none !important;
}
.wpex-entry-cat a {
	display: none;
}
.wpex-full-slider-caption-title span.date {
	display: none;
}

.wp-caption p.wp-caption-text {
    text-align: left !important;
    padding-top: 3px !important;
    font-size: 0.7em !important;
}
.post-edit-link {
	display: none;
}
.wpex-comments {
	display: none !important;
}
h1, h2, h3, h4, h6 {
	line-height: 115% !important;
}
.wpex-accent-bg a {
	color: #fff !important;
}
hr {
	border: solid #eee;
	border-width: 2px;
	clear: both;
	height: 0;
	margin: 25px 0;
}
a:hover {
	text-decoration: none !important;
}
h2 {
	font-size: 1.600em;
}

h5 {
	font-family: 'Lato', sans-serif !important;
	font-size: .85em;	
	line-height: 135% !important;
}

.wpex-entry h5 {
		margin: 12px 0 17px !important;
}
.wpex-post-slider-wrap, .wpex-post-thumbnail, .wpex-post-video {
	margin: -40px -40px 32px;
}
.wpex-loop-entry-meta li, .wpex-post-meta li {
	margin: 0 3px 0 0;
}
.wpex-entry h3 {
	font-family: 'Lato', sans-serif, !important;
	margin: 30px 0 20px !important;
}
.wpex-entry h2 {
	margin: 8px 0 17px !important;
}
.woocommerce-message {
	border-top-color: #b14334;
}
.wpex-home-cat-heading {
	font-family: 'Lato', sans-serif;
}
.wpex-archive-title {
	font-family: 'Lato', sans-serif;
	text-align: left !important;
}
.widget_recent_entries ul li {
	font-size: 125% !important;
	line-height: 115% !important;
	margin-bottom: 15px !important;
}
.sidebar-widget .widget-title span:before {
	border-bottom: 0px !important;
}
.mfp-counter, .mfp-title {
	font-family: 'Lato', sans-serif;
	margin-top: -2px;
}
.wpex-footer-social-seperator {
	width: 150px !important;
}
.gallery-caption {
	font-size: 0.7em;
	line-height: 110% !important;
	text-align: center;
	padding-top: 5px !important;
	font-family: 'Lato', sans-serif;
}


dd {
	padding: 0px !important;
}

/*ENVIRA*/

.envira-album-public.envira-gallery-1-columns .envira-title, .envira-album-public.envira-gallery-2-columns .envira-title, .envira-album-public.envira-gallery-3-columns .envira-title, .envira-album-public.envira-gallery-4-columns .envira-title, .envira-album-public.envira-gallery-5-columns .envira-title, .envira-album-public.envira-gallery-6-columns .envira-title, .envira-gallery-public.envira-gallery-1-columns .envira-title, .envira-gallery-public.envira-gallery-2-columns .envira-title, .envira-gallery-public.envira-gallery-3-columns .envira-title, .envira-gallery-public.envira-gallery-4-columns .envira-title, .envira-gallery-public.envira-gallery-5-columns .envira-title, .envira-gallery-public.envira-gallery-6-columns .envira-title {
	font-size: 12px !important;
    line-height: 22px !important;
    font-weight: 200 !important;
}




/*WOO COMMERCE*/


.woocommerce-mini-cart__empty-message {
	font-family: 'Lato', sans-serif;
}
/*HIDE FOOTER WIDGETS FOR NOW*/

.wpex-footer-widgets {
	display: none !important;
}
.wpex-sidebar .wpex-site-searchform input[type="search"] {
	font-family: 'Lato', sans-serif;
	color: #646464;
}
/*MAILCHIMP*/

#mc_embed_signup input .email {
	border-radius: 0px !important;
	width: 268px !important;
	font-family: 'Playfair Display', serif, !important;
	border: 1px solid #ddd !important;
	margin-top: -25px !important;
}
#mc_embed_signup .button {
	margin-top: 5px !important;
	font-family: 'Playfair Display', serif, !important;
	border-radius: 0px !important;
}
/*COMMENTS*/


.comment-date {
	display: none;
}
.comment-meta .url {
	color: #b14334;
}
.comment-meta {
	font-size: 120%;
}
/*POPULAR POSTS*/


.tptn_posts_daily ul li, .tptn_posts ul li {
	clear: both;
	list-style: none;
	margin-bottom: 17px;
	display: block;
	background: none;
	padding: 0 !important;
	font-weight: 200;
}
.tptn_posts_daily .tptn_title, .tptn_posts .tptn_title {
	font-size: 130%;
	display: block;
	text-decoration: none;
	line-height: 117%;
}
/*CONCERT CALENDAR*/

.simcal-default-calendar .simcal-current h3 {
	text-transform: uppercase !important;
	font-family: 'Lato', sans-serif, !important;
}
.simcal-default-calendar-list {
	padding: 0 !important;
}
.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-event {
	font-size: 145%;
	line-height: 105%;
}
.simcal-default-calendar .simcal-current h3 {
	font-size: 150% !important;
}
.simcal-default-calendar-list dt.simcal-day-label > span {
	padding: 8px 12px !important;
	font-family: 'Lato', sans-serif;
	margin-top: -3px;
	text-transform: uppercase;
	letter-spacing: .1em !important;
}
.simcal-default-calendar-list dt.simcal-day-label {
	margin: 0 !important;
}
.simcal-default-calendar-list .simcal-event-title {
	line-height: 106% !important;
	font-size: 150% !important;
}
.simcal-default-calendar-list .simcal-event-details {
	line-height: 45% !important;
}
.simcal-day-label {
}
.simcal-default-calendar-list ul.simcal-events {
	margin: 8px 20px 0 !important;
}
.simcal-default-calendar-list dd.simcal-day {
	padding: 2px 0 10px 0 !important;
}
.simcal-default-calendar .simcal-current h3 {
	font-family: 'Lato', sans-serif;
}
.simcal-default-calendar-grid>table tbody td, .simcal-default-calendar-grid>table thead th {
	font-family: 'Lato', sans-serif;
}
/*------------Pinterest Widget----------------*/


#pinterest-pinboard-widget-container {
	margin-top: -5px !important;
}
#pinterest-pinboard-widget-container .row {
	width: 343px !important;
	height: 113px;
}
#pinterest-pinboard-widget-container {
	overflow: hidden !important;
}
#pinterest-pinboard-widget-container .pinboard img {
	width: 113px;
	height: 113px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#pinterest-pinboard-widget-container .pin_link {
	display: none;
}
/*------------ essb - Easy Social Shares ----------------*/


.essb-location-customize {
	display: none !important;
}
.essb_totalcount {
	margin-right: 40px !important;
	margin-top: 8px !important;
}
.essb_t_nb {
	font-size: 28px !important;
	letter-spacing: -.05em !important;
}
.essb_t_nb_after {
	letter-spacing: .05em !important;
}
.essb_links .essb_icon:before {
	top: 10px !important;
}
.essb_links .essb_icon {
	margin-right: 3px !important;
}
.essb-live-customizer {
	display: none !important;
}
.essb-customizer-toggle {
	display: none;
}
.essb_t_nb_after {
	margin-top: 7px !important;
}

.essb_links .essb_totalcount_item .essb_t_l_big .essb_t_nb_after, .essb_links .essb_totalcount_item .essb_t_r_big .essb_t_nb_after {
	font-family: 'Lato', sans-serif !important;
	font-weight: bold !important;
	font-size: 40% !important;
}

.essb_links li a .essb_network_name {
	font-family: 'Lato', sans-serif !important;
	font-weight: bold !important;
}

body, p,  h1, h2, h3, h4, h5, h6 {
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;
}

.ezcol-last {
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;	
}


/*------------------------------------------------------------------
[RESPONSIVE]

1. General
2. Anything under 1024px
3. Anything under 959px
4. Anything under 767px
5. Anything under 500px
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[1. General]
-------------------------------------------------------------------*/

.wpex-container {
	max-width: 85%;
}
.wpex-container .wpex-container {
	max-width: none;
}
.wpex-menu-mobile-toggle .fa {
	margin-right: 7px;
}
.wpex-site-header.default .wpex-mobile-buttons {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px;
	height: 50px;
	line-height: 50px;
	color: #000;
	cursor: pointer;
}
.wpex-site-header-wrap.centered-logo-minimal-nav .wpex-mobile-buttons {
	text-align: center;
}

/*------------------------------------------------------------------
[1. Anything under 1024px]
-------------------------------------------------------------------*/

@media only screen and (max-width: 1024px) {
.wpex-row .wpex-col.wpex-loop-entry {
	width: 100%;
	margin-bottom: 25px !important;
}
.wpex-loop-entry-title {
	font-size: 2em;
}
.wpex-mobile-left-right.wpex-no-media .wpex-loop-entry-content {
	width: 100%;
	padding-left: 0;
}
.wpex-mobile-left-right .wpex-loop-entry-meta,  .wpex-mobile-left-right .wpex-loop-entry-excerpt,  .wpex-mobile-left-right .wpex-loop-entry-footer,  .wpex-mobile-left-right .wpex-loop-entry-readmore {
	display: none;
}
.wpex-full-slider-wrap {
	padding-top: 30px !important;
}
}

/*------------------------------------------------------------------
[2. Left/Right Entry Styles]
-------------------------------------------------------------------*/

@media only screen and (min-width: 500px) and (max-width: 1024px) {
.wpex-mobile-left-right.wpex-loop-entry .wpex-boxed-container {
	padding: 20px;
}
.wpex-mobile-left-right .wpex-loop-entry-media {
	float: left;
	margin: 0;
	width: 35%;
}
.wpex-mobile-left-right .wpex-loop-entry-content {
	float: left;
	width: 65%;
	padding-left: 25px;
}
}

/*------------------------------------------------------------------
[3. Anything under 959px]
-------------------------------------------------------------------*/

@media only screen and (max-width: 959px) {
.wpex-content-area,  .wpex-sidebar {
	width: 100% !important;
	float: none;
}
.wpex-sidebar {
	clear: both;
	padding: 0px !important;
	max-width: 80%;
	margin: 0 auto;
}
.wpex-full-slider-caption {
	padding: 20px;
	max-width: none;
	width: 100%;
}
.wpex-full-slider-wrap {
	padding-top: 0px !important;
}
.wpex-site-content {
	padding: 15px 0 !important;
}
	
	.wpex-author {
		display: none !important;
	}
	

.wpex-post-meta { margin-bottom: 0px !important;
	}
	
	.wpex-post-title {
    margin: -15px 0 10px !important;
}
	
}

/*------------------------------------------------------------------
[4. Anything under 767px]
-------------------------------------------------------------------*/

@media only screen and (max-width: 767px) {
body {
	font-size: 15px !important;
	line-height: 145% !important;
}
.wpex-row .wpex-col {
	float: none;
	width: 100%;
	clear: both;
}
.wpex-boxed-container {
	padding: 30px;
	margin-bottom: 30px;
}
.sidebar-container {
	max-width: none;
}
.wpex-page-thumbnail,  .single .wpex-post-slider-wrap,  .wpex-loop-entry-media,  .wpex-post-thumbnail,  .wpex-post-video {
	margin: -30px -30px 30px;
}
.site-content {
	margin: 30px auto;
}
.wpex-full-slider-wrap,  .wpex-row .wpex-col-1,  .wpex-ad-region.single-top,  .wpex-ad-region.archives-top {
	margin-bottom: 30px;
}
.match-height {
	height: auto !important;
}
.wpex-site-wrap .wpex-site-nav li.wpex-xtra-menu-item {
	display: none;
}
.wpex-site-wrap .wpex-site-nav li.wpex-menu-mobile-toggle {
	display: block;
}
.wpex-full-slider-wrap .lSAction a,  .wpex-post-slider-wrap .lSAction a {
	width: 30px;
}
.wpex-full-slider-wrap .lSAction a .fa,  .wpex-post-slider-wrap .lSAction a .fa {
	height: 60px;
	line-height: 60px;
	font-size: 21px;
	margin-top: -30px;
}
.wpex-full-slider-caption {
	width: 100%;
	padding: 15px;
}
.wpex-full-slider-caption-title {
	font-size: 1em;
}
.wpex-full-slider-caption-title span.date {
	display: none;
}
.wpex-post-slider-caption {
	font-size: 12px;
	padding: 10px;
}
.wpex-boxed-container {
	padding: 20px !important;
}
.wpex-site-content {
	padding: 0px 0 !important;
}
.wpex-full-slider-wrap,  .wpex-row .wpex-col-1,  .wpex-ad-region.single-top,  .wpex-ad-region.archives-top {
	margin-bottom: 8px !important;
}
.wpex-ad-region.wpex-single-top, .wpex-ad-region.wpex-archives-top {
	margin-bottom: 3px;
}
.wpex-loop-entry-footer {
	margin-top: 15px;
}
		
	
}

/*------------------------------------------------------------------
[5. Anything under 500px]
-------------------------------------------------------------------*/

@media only screen and (max-width: 500px) {
.wpex-site-header {
	padding-right: 75px;
}
.wpex-mobile-left-right .wpex-loop-entry-media {
	margin: -30px -30px 30px;
}
.wpex-mobile-left-right .wpex-loop-entry-title {
	margin: 0;
}
/*author entry*/
.wpex-author-entry-inner {
	padding-left: 0;
}
.wpex-author-entry-avatar {
	position: relative;
	top: auto;
	left: auto;
	margin-bottom: 20px;
}
.wpex-author-entry-social a {
	margin-bottom: 4px;
}
/*author info*/
.wpex-author-info-inner {
	padding-left: 0;
}
.wpex-author-info-avatar {
	position: relative;
	top: auto;
	left: auto;
	margin-bottom: 20px;
}
.wpex-author-info-social a {
	margin-bottom: 4px;
}
/*post related*/
.wpex-related-post-thumbnail,  .wpex-related-post-content {
	width: 100%;
}
.wpex-related-post-thumbnail {
	margin-bottom: 20px;
	padding: 0;
}
.wpex-post-title {
	font-size: 28px !important;
}
.wpex-footer-social {
	font-size: 90% !important;
}
.footer-copyright {
	font-size: 65% !important;
}

#pinterest-pinboard-widget-container .row {
	width: 330px !important;
}
}
}
